Nmpfr.doc
DThe MPFR package contains functions for multiple precision math
Uhttp://www.mpfr.org
CPierre B
MGuillaume Hanrot,Vincent Lefèvre,Patrick Pélissier,Philippe Théveny and Paul Zimmermann
PTnut <tnut@nutyx.org>
S824320
V4.1.1
r1
B1671916279
aany
cbase
gdoc
